import 'package:flutter/material.dart';

class GestionnairesCreate extends StatelessWidget {
  const GestionnairesCreate({super.key});

  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: AppBar(
        title: const Text('Créer un gestionnaire'),
      ),
      body: const Center(
        child: Text('Formulaire de création de gestionnaire'),
      ),
    );
  }
}